KERMIT is a family of  programs that do reliable file transfer between 
computers over TTY lines.  KERMIT can also be used to make the IBM PC 
behave as a terminal for a mainframe.  These are the commands for the  
IBM PC version. 

  CONNECT     To make a "virutual terminal" connection to a remote system.
              To break the connection and "escape" back to the PC, type
              the escape sequence (CTRL-] C, that is Control rightbracket
              followed immediately by the letter C.)

  EXIT        To return back to DOS. 

  HELP        To get a list of KERMIT commands.

  RECEIVE     To accept a file from the remote system. 

  SEND        To send a file to the remote system. 

  SET         To establish system-dependent parameters.  The SET options 
              are as follows: 

              BAUD             To set terminal speed to 300, 1200, 1800, 
                               2400, 4800 (default) and 9600.

              DEBUG            To set debug mode ON or OFF (default is OFF). 

              ESCAPE           To change the escape sequence that lets you 
                               return to the PC Kermit from the remote host.
                               The default is CTRL-] c. 

              FILE-WARNING     ON/OFF, default is OFF.  If ON, Kermit will warn
                               you and rename an incoming file so as not to 
                               write over a file that currently exists with the
                               same name. 

              IBM              ON/OFF, default is OFF.  This flag should be
                               ON only when transfering files between the PC 
                               and an IBM VM/CMS system.

              LOCAL-ECHO       ON/OFF, default is OFF.  This sets the duplex.
                               It should be ON when using the IBM and OFF for
                               the DEC-20.

              VT52-EMULATION   Determines whether Kermit should emulate a
                               VT52 or have to PC run in "native" mode.
                               The options are ON (default) and OFF.

  STATUS      To see the values of parameters that can be modified 
              via the SET command.

.
